static int call = 0;

char g() {
	switch (call) {case 0: return call++, '1'; case 1: return call++,'0'; default: break;}
	if (call <= 9) {
		return (call++) + '0';
	} else {
		return (call++ - 10) + 'A';
	}

}

void reset() {
	call = 0;
}
